pandoc-2.5: Conversion between markup formats

Copyright | Copyright (C) 2014-2018 Albert Krewinkel
License | GNU GPL, version 2 or above
Maintainer | Albert Krewinkel <tarleb+pandoc@moltkeplatz.de>
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Readers.Org

Description

Conversion of org-mode formatted plain text to `Pandoc` document.

Synopsis

- readOrg :: PandocMonad m => ReaderOptions -> Text -> m Pandoc

# Documentation

readOrg Source #

Arguments

:: PandocMonad m |
=> ReaderOptions | Reader options
-> Text | String to parse (assuming `'\n'` line endings)
-> m Pandoc |

Parse org-mode string and return a Pandoc document.